package com.ruoyi.system.service;

import com.ruoyi.system.domain.DeviceBo;

import java.util.List;
import java.util.Map;

/**
 * @Description: TODO
 * @Author: huangcheng
 * @Date: 2021/8/31
 * @Version V1.0
 */
public interface ISo2Service {
    List<Map<String, Object>> queryDeviceStatic();

    int queryDeviceCount();

    List<DeviceBo> queryDeviceList(String monitor);

    Map<String, Object> queryById(String id);
}
